@charset "utf-8";

/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 77%;
	color: #455560;
}

h1 {
	font-size: 24px;
	margin: 0px;
	padding: 7px 0px;
}

h2 {
	color: #0281B3;
	font-size: 16px;
	margin: 0px;
	padding: 7px 0px;
}

h3 {
}

p {
	margin: 0px;
	padding: 4px 0px;
}
.red {
	color: #C00;
}

.blue-highlight {
	padding: 15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #CFECFC;
}
.imgBorder {
	border: 1px solid #CCC;
	padding: 5px;
	margin-right: 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
}

.rightspace {
	padding-right: 15px;
	padding-bottom: 5px;
}